$(document).ready(function(){
	$('#sendNewsletterFormIndex').submit(function() {
		});

	$('#sendNewsletterFormIndex').validate({
		rules: {			
			email_newsletter : {
				required: true,
				email: true
			}
		},
		messages: {			
			email_newsletter: {
				required: translate('required_email'),
				email: translate('invalid_email')
			}
		},
		errorElement: "p",
		errorClass: "warning"
	});
	
	
});